<PvFM>
	<SECTION CLASS="PvDialog" NAME="PvFMDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="Page1" RECTICON="0,0,63,48" ICONPID="013" PID="001">
			<SECTION CLASS="PvStatic" NAME="Caption" COLOR="0xFFFFFF" ID="1">
				<RECT>85,14,210,35</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>FM_CAPTION</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FMSwitch" COLOR="0x1" ID="2">
				<RECT>252,292,561,35</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>FM_FMSWITCH</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FMEnable" COLOR="0x1" ID="2">
				<RECT>252,292,480,80</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>FM_FMENABLE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Frequency" COLOR="0xFFFFFF" ID="3">
				<RECT>133,196,561,70</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="EnableFM" ID="4">
				<RECT>199,286,43,40</RECT>
				<PID>005,011,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Minus" ID="5">
				<RECT>134,163,79,72</RECT>
				<PID>006,007,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Plus" ID="6">
				<RECT>587,163,79,72</RECT>
				<PID>004,010,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="7">
				<RECT>645,0,155,48</RECT>
				<PID>008,002,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="FreqBar" ID="8">
				<RECT>213,163,374,72</RECT>
				<PID>003</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvProgressBar" NAME="FreqSlip" ID="9">
				<RECT>213,163,349,72</RECT>
				<RECTSLIP>213,182,26,48</RECTSLIP>
				<PID>0,0,012</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvFM>
